@font-face {font-family: "pismo_menu";
    src: url("../fonts/oswald_bold.eot"); /* IE9*/
    src: url("../fonts/oswald_bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/oswald_bold.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/oswald_bold.woff") format("woff"), /* chrome、firefox */
    url("../fonts/oswald_bold.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/oswald_bold#oswald_bold") format("svg"); /* iOS 4.1- */
  }

  @font-face {font-family: "pismo_body";
    src: url("../fonts/trebuchet_ms.eot"); /* IE9*/
    src: url("fonts/trebuchet_ms.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/trebuchet_ms.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/trebuchet_ms.woff") format("woff"), /* chrome、firefox */
    url("../fonts/trebuchet_ms.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/trebuchet_ms#trebuchet_ms") format("svg"); /* iOS 4.1- */
  }
 
  @font-face {font-family: "pismo_podpis";
    src: url("../fonts/PWSignaturetwo.eot"); /* IE9*/
    src: url("../fonts/PWSignaturetwo.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/PWSignaturetwo.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/PWSignaturetwo.woff") format("woff"), /* chrome、firefox */
    url("../fonts/PWSignaturetwo.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/PWSignaturetwo#PWSignaturetwo") format("svg"); /* iOS 4.1- */
  }

  @font-face {font-family: "pismo_menu_light";
    src: url("../fonts/Oswald.eot"); /* IE9*/
    src: url("../fonts/Oswald.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Oswald.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/Oswald.woff") format("woff"), /* chrome、firefox */
    url("../fonts/Oswald.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/Oswald#Oswald") format("svg"); /* iOS 4.1- */
  }